﻿/* to align buttons horizontally */

.webform-wrapper .button-outerwrapper {
    text-align: center;
}

.webform-wrapper .button-innerwrapper {
    width: auto;
    min-width: 150px;
    max-width: 400px;
    display: inline-block;
    margin: 16px 32px 26px 0;
}

/* begin pagination */

.pagNumber, .pagName
{
    background-color: #FFF;
    color: #2B5D92;
    border: solid #6ED5C9 1px;
    overflow: hidden; /* 	margin-top: 32px; 	margin-top: 2rem; */
    margin-bottom: 32px;
    margin-bottom: 2rem;
    font-size: 14px;
    font-size: .875rem; /* 14/16 = .875; */
    line-height: 24px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.pagNumber
{
    padding: 15px 5px;
    text-align: center;
}

.pagNumber-numbers
{
    height: 0;
    width: 100%;
    //position: absolute;
    position: relative;
    left: 0;
}

.pagNumber-numbers ul
{
    display: inline;
    width: 170px;
    list-style-type: none;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* remove .content and see */
.pagNumber-numbers ul li
{
    display: inline-block;
    padding-left: 0;
    background: none;
}

.pagNumber a:link, .pagName a:link
{
    border-bottom: 0;
}

.pagNumber a:link:hover {
    background-color: #e6eaeb;
    border-bottom: none;
}

.pagNumber-numbers a:link
{
    padding: 2px 5px;
    display: inline-block;
    min-width: 16px;
    font-weight: 700;
    -webkit-border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}
.pagNumber a:link:hover
{
    background-color: #e6eaeb;
    border-bottom: none;
}

.pagNumber-activePage
{
    background-color: #6ED5C9;
    color: #FFF;
}

a.pagNumber-activePage:hover
{
    background-color: #6ED5C9;
}

.pagNumber-previousPage
{
    /* can be used with text or without */
    display: block;
    float: left;
    background: url("/images/refresh/leftdouble-chevron-8px.png") no-repeat;
    background-position: left 0.6em;
    padding-left: 1rem;
    padding-right: 0.5rem;
    height: 26px;
    border-left: solid transparent 5px;
}

.pagNumber-nextPage
{
    /* can be used with text or without */
    display: block;
    float: right;
    clear: none;
    background: url("/images/refresh/rightdouble-chevron-8px.png") no-repeat;
    background-position: right 0.6em;
    padding-right: 1rem;
    padding-left: 0.5rem;
    height: 26px;
    border-right: solid transparent 5px;
}

.pagName
{
    padding: 0;
}

.pagName-previousName a
{
    background: url("/images/refresh/leftdouble-chevron-5px.png") no-repeat;
    background-position: left;
    padding-left: 12px;
}

.pagName-nextName a
{
    background: url("/images/refresh/rightdouble-chevron-5px.png") no-repeat;
    background-position: right;
    padding-right: 12px;
}

.pagName-previousName
{
    width: 100%;
    border-bottom: solid #D3D3D1 1px;
    padding: 17px 16px;
    padding: 1.1rem 1rem;
    text-align: left;
}

.pagName-nextName
{
    float: left;
    clear: left;
    padding: 17px 16px;
    padding: 1.1rem 1rem;
    text-align: left;
}

.firstpage .pagName-previousName
{
    display: none;
}

.firstpage .pagName-nextName
{
    float: right;
    width: auto;
}

.lastpage .pagName-nextName
{
    display: none;
}

.lastpage .pagName-previousName
{
    float: left;
    width: auto;
}

/* end pagination */

/* search results */

.linkResults, .plainResults
{
    border: solid #DDD 1px;
    font-size: 13px;
   // font-size: .8125rem; /* 13/16 = .8125; */
    line-height: 18px;
    position: relative;
    margin-bottom: 48px;11:46 14/01/2020
    margin-bottom: 3rem;
}

.ul.linkResults-list, .ul.plainResults-list
{
    margin: 0;
}

ul.linkResults-list li
{
    background: #fff!important;
    border-bottom: solid #DDD 1px;
    margin: 0;
    padding: 0;
}

.linkResults-list a
{
    display: block;
    color: #5E6A77;
    padding: 16px 24px;
    padding: 1.5rem 1.2rem;
    overflow: hidden;
    transition: none;
    border-bottom: none;
}

ul.plainResults-list li
{
    background: #fff!important;
    border-bottom: solid #DDD 1px;
    margin: 0;
    padding: 0;
    display: block!important;
    color: #5E6A77;
    padding: 16px 24px;
    padding: 1.5rem 1.2rem;
    overflow: hidden!important;
    transition: none;
}

.linkResults a:hover, .linkResults a:active
{
    background-color: #E6EAEB;
    border-bottom: none;
}

.linkResults a:hover .linkResults-name span, .linkResults a:active .linkResults-name span
{
    border-bottom: 2px dotted #aecae7;
}

.content .linkResults p
{
    letter-spacing: normal;
}

.linkResults-header, .plainResults-header
{
    border-bottom: solid #DDD 1px;
    padding: 8px 19px;
    padding: 0.5rem 1.2rem;
    font-size: 14px;
    //font-size: .875rem; /* 14/16 = .875; */
    line-height: 24px;
    color: #000;
    margin: 0;
}

.linkResults-ref
{
    float: left;
    margin-right: 16px;
    margin-right: 1rem;
    margin-bottom: 16px;
    margin-bottom: 1rem;
}

.linkResults-date
{
    float: left;
    margin-bottom: 16px;
    margin-bottom: 1rem;
}

 .linkResults-name, .plainResults-name
{
    font-size: 20px;
    //font-size: 1.25rem; /* 16/20 = 1.25  */
    line-height: 29px;
    color: #2B5D92;
    float: left!important;
    margin-bottom: 16px;
    margin-bottom: 1rem;
    clear: left!important;
}

.linkResults-detail, .plainResults-detail
{
    color: #3d434d;
    float: left!important;
    clear: left!important;
    font-size: 20px!important;
}


.linkResults .infoYellow, .linkResults .infoGreen, .linkResults .infoRed, .linkResults .infoGrey
{
    display: inline-block;
    padding: 2px 8px;
    font-size: .8125rem;
    font-weight: 700;
    margin-bottom: 16px;
    margin-bottom: 1rem;
    margin-top: -4px;
    margin-right: 16px;
    margin-right: 1rem;
    float: left;
}


.linkResults.pagNumber, .plainResults.pagNumber
{
    background: none;
    border: none;
    font-size: 1rem;
    margin: 0;
}

/* end search results */